@import url("https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700");

/* Variables */

:root {
    --default-bg-color: #030c15;
    --topbar-bg-color: #030c15;
    --secondary-bg-color: #455a64;
}

.preloader {
    width: 100%;
    height: 100%;
    top: 0px;
    position: fixed;
    z-index: 99999;
    background: #fff;
}

.preloader .cssload-speeding-wheel {
    position: absolute;
    top: calc(50% - 3.5px);
    left: calc(50% - 3.5px);
}

/*******************
/*Top bar
*******************/
.topbar {
    background: var(--topbar-bg-color);
}

.topbar .navbar-header {
    background: #ffffff;
}

.topbar .top-navbar .navbar-header .navbar-brand .light-logo {
    display: none;
    color: rgba(255, 255, 255, 0.8);
}

.topbar .navbar-light .navbar-nav .nav-item>a.nav-link {
    color: #ffffff !important;
}

.topbar .navbar-light .navbar-nav .nav-item>a.nav-link:hover,
.topbar .navbar-light .navbar-nav .nav-item>a.nav-link:focus {
    color: rgba(255, 255, 255, 0.8) !important;
}

/*******************
/*General Elements
*******************/
a.link:hover,
a.link:focus {
    color: var(--default-bg-color) !important;
}

.bg-theme {
    background-color: var(--default-bg-color) !important;
}

.pagination>.active>a,
.pagination>.active>span,
.pagination>.active>a:hover,
.pagination>.active>span:hover,
.pagination>.active>a:focus,
.pagination>.active>span:focus {
    background-color: var(--default-bg-color);
    border-color: var(--default-bg-color);
    color: #ffffff;
}

.right-sidebar .rpanel-title {
    background: var(--default-bg-color);
}

.stylish-table tbody tr:hover,
.stylish-table tbody tr.active {
    border-left: 4px solid var(--default-bg-color);
}

.text-themecolor {
    color: var(--default-bg-color) !important;
}

.profile-tab li a.nav-link.active,
.customtab li a.nav-link.active {
    border-bottom: 2px solid var(--default-bg-color);
    color: var(--default-bg-color);
}

.profile-tab li a.nav-link:hover,
.customtab li a.nav-link:hover {
    color: var(--default-bg-color);
}

/*******************
/*Buttons
*******************/
.btn-themecolor,
.btn-themecolor.disabled {
    background: var(--default-bg-color);
    color: #ffffff;
    border: 1px solid var(--default-bg-color);
}

.btn-themecolor:hover,
.btn-themecolor.disabled:hover {
    background: var(--default-bg-color);
    opacity: 0.7;
    border: 1px solid var(--default-bg-color)b;
}

.btn-themecolor.active,
.btn-themecolor:focus,
.btn-themecolor.disabled.active,
.btn-themecolor.disabled:focus {
    background: #028ee1;
}

/*******************
/*sidebar navigation
*******************/
.label-themecolor {
    background: var(--default-bg-color);
}

.sidebar-nav>ul>li.active>a {
    color: var(--default-bg-color);
    border-color: var(--default-bg-color);
}

.sidebar-nav>ul>li.active>a i {
    color: var(--default-bg-color);
}

.sidebar-nav ul li a.active,
.sidebar-nav ul li a:hover {
    color: var(--default-bg-color)b;
}

.sidebar-nav ul li a.active i,
.sidebar-nav ul li a:hover i {
    color: var(--default-bg-color);
}

.btn-group .btn-secondary:hover,
.btn-group .btn-secondary:focus {
    color: #ffffff;
    background-color: #ccc;
    border-color: #A8B8C0;
}

.datatable {
    width: 100% !important;
}

.dataTables_length,
.dataTables_filter,
.dt-buttons {
    margin-bottom: 0.333em;
    margin-top: .2rem;
}

.dataTables_filter {
    margin-right: .2rem;
}

.dataTables_wrapper.no-footer .dataTables_scrollBody {
    border-bottom: 1px solid #c8ced3;
}

.dt-buttons .btn {
    margin-left: 0.333em;
    border-radius: 0;
}

.table.datatable {
    box-sizing: border-box;
    border-collapse: collapse;
}

table.dataTable thead th {
    border-bottom: 2px solid #c8ced3;
}

table.dataTable thead .sorting,
table.dataTable thead .sorting_asc,
table.dataTable thead .sorting_desc {
    background-image: none;
}

.btn-default {
    color: #23282c;
    background-color: #f0f3f5;
    border-color: #f0f3f5;
}

.btn-default.focus,
.btn-default:focus {
    box-shadow: 0 0 0 .2rem rgba(209, 213, 215, .5);
}

.btn-default:hover {
    color: #23282c;
    background-color: #d9e1e6;
    border-color: #d1dbe1;
}

.btn-group-xs>.btn,
.btn-xs {
    padding: 1px 5px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px;
}

.searchable-title {
    font-weight: bold;
}

.searchable-fields {
    padding-left: 5px;
}

.searchable-link {
    padding: 0 5px 0 5px;
}

.searchable-link:hover {
    cursor: pointer;
    background: #eaeaea;
}
